.tsscontents table td {
	vertical-align: top;
}

.aboutwpp dl dt a, .aboutwpp dl dt a:visited {
	display: block;
	width: 90%;
	margin: 10px;
	padding: 4px;
	text-decoration: none;
	background: #ccc;
	border: outset 1px #ccc;
	color: black;
}

.aboutwpp dl dt a:hover {
	background: white;
}

.aboutwpp {
	background: #ccc;
	padding: 10px;
}
